class AddLibraryTagData < ActiveRecord::Migration[5.2]
  def up
    execute 'INSERT INTO library_tags(id, name) VALUES(4, "高校案例")'
  end

  def down
    execute 'DELETE FROM library_tags WHERE id = 4 and name = "高校案例"'
  end
end
